.index-page-img {
    background-image: url("/wallpaper/0001.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 33vw;
    margin: auto 0;
}

.index-page-body {
    width: 90%;
    margin: 0 auto;
    padding: 0 auto;
}
